## libtype-tiny-xs-perl 0.010

=== debian/changelog ===
libtype-tiny-xs-perl (0.010-1) unstable; urgency=low

  * Initial packaging.
    Closes: bug#759468.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 27 Aug 2014 13:08:48 +0200
