=== debian/control ===
Source: libtype-tiny-xs-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 libtype-tiny-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libtype-tiny-xs-perl
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtype-tiny-xs-perl.git
Homepage: https://metacpan.org/release/Type-Tiny-XS

Package: libtype-tiny-xs-perl
Architecture: any
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Provides: ${cdbs:Provides}
Conflicts: ${cdbs:Conflicts}
Replaces: ${cdbs:Replaces}
Enhances: ${cdbs:Enhances}
Description: boost for some of Type::Tiny's built-in type constraints
 Type::Tiny is a tiny class for creating Moose-like type constraint
 objects which are compatible with Moo, Moose and Mouse.
 .
 Type::Tiny::XS is optionally used by Type::Tiny to provide faster,
 C-based implementations of some type constraints.
