## libtype-tiny-xs-perl 0.012

=== debian/changelog ===
libtype-tiny-xs-perl (0.012-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 16:21:24 +0000

libtype-tiny-xs-perl (0.012-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + Fix for PositiveInt/PositiveOrZeroInt.
    + Repackage with newer Dist::Inkt to fix META.json error.

  [ intrigeri ]
  * Add debian/upstream/metadata.

  [ Jonas Smedegaard ]
  * Declare compliance with Debian Policy 3.9.6.
  * Update copyright info:
    + Extend copyrigt coverage for myself to include current year.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 26 Feb 2015 13:43:08 +0100
