=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  libtype-tiny-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libtype-tiny-xs-perl
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtype-tiny-xs-perl.git
 Homepage: https://metacpan.org/release/Type-Tiny-XS
