=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2014 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2014-2015 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Type::Tiny::XS
 #
 # This program is free software; you can redistribute it and/or modify
