## libtype-tiny-xs-perl 0.014

=== debian/changelog ===
libtype-tiny-xs-perl (0.014-1) unstable; urgency=medium

  * New upstream release

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.

  [ Clément Hermann ]
  * Convert to dh
  * d/copyright:
        - switch urls to https
        - Refresh Copyright on debian/*
  * Add copyright-check copyright generation script
  * d/upstream/metadata: use https urls
  * d/gbp.conf: update import-orig section name
  * d/control:
         - Add intrigeri and nodens to the Uploaders field
         - wrap-and-sort
         - Bump compat-level to 11
         - Bump Standards-Version to 4.1.5 (no further change)
  * add lintian overrides for debian/copyright (specific
    machine-readable format)

 -- Clément Hermann <nodens@nodens.org>  Sat, 04 Aug 2018 15:52:50 +0800

libtype-tiny-xs-perl (0.012-2) unstable; urgency=medium

  * Team upload.
  * Enable the autopkgtest-pkg-perl test suite.
  * Enable all hardening build options.

 -- intrigeri <intrigeri@debian.org>  Sun, 21 Jan 2018 17:58:51 +0000
