=== debian/control ===
Source: libtype-tiny-xs-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 11), libtype-tiny-perl, perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>,
           intrigeri <intrigeri@debian.org>,
           Clément Hermann <nodens@nodens.org>
Standards-Version: 4.1.5
Testsuite: autopkgtest-pkg-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtype-tiny-xs-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtype-tiny-xs-perl
Homepage: https://metacpan.org/release/Type-Tiny-XS

Package: libtype-tiny-xs-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Enhances: libtype-tiny-perl
Description: boost for some of Type::Tiny's built-in type constraints
 Type::Tiny is a tiny class for creating Moose-like type constraint
 objects which are compatible with Moo, Moose and Mouse.
 .
 Type::Tiny::XS is optionally used by Type::Tiny to provide faster,
 C-based implementations of some type constraints.
