## libtype-tiny-xs-perl 0.016

=== debian/changelog ===
libtype-tiny-xs-perl (0.016-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper compat level to 12
  * Declare compatibility with policy 4.4.0.
  * Reformat debian/control with "dh-make-perl --refresh".
  * Update upstream copyright information.

 -- intrigeri <intrigeri@debian.org>  Mon, 16 Sep 2019 12:19:44 +0000
