=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
https://metacpan.org/release/Type-Tiny-XS .*/Type-Tiny-XS-([\d.]+)\.tar\.gz
https://cpan.metacpan.org/authors/id/T/TO/TOBYINK/Type-Tiny-XS-([\d.]+)\.tar\.gz
