## libtype-tiny-xs-perl 0.021

=== debian/changelog ===
libtype-tiny-xs-perl (0.021-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)
    + quoted encoding for Enum[] in Type::Tiny

  [ Jonas Smedegaard ]
  * simplify source script copyright-chceck
  * watch:
    + use format version 4
    + drop duplicate source
    + rewrite usage comment
  * wrap-and-sort control file, with shortening options
  * copyright:
    + fix revert addition of non-verbatim copyright statements
    + fix stop track no longer shipped files
    + use License-Reference
    + fix double-indent copyright holders
    + extend coverage
  * fix license-related lintian overrides (see bug#786450)

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 20 Aug 2020 20:34:39 +0200

libtype-tiny-xs-perl (0.019-1) unstable; urgency=medium

  * Import new upstream release

 -- intrigeri <intrigeri@debian.org>  Sat, 08 Aug 2020 08:21:45 +0000

libtype-tiny-xs-perl (0.017-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.

  [ intrigeri ]
  * New upstream release
  * Update upstream copyright year
  * Declare compliance with Debian Policy 4.5.0
  * Tag test-only build dependencies as <!nocheck>
  * Cross building support: use 'perl:native' and 'perl-xs-dev' in Build-Depends
  * Set Rules-Requires-Root: no
  * Bump debhelper compatibility level to 13
  * Add myself to debian/* copyright holders

 -- intrigeri <intrigeri@debian.org>  Sat, 16 May 2020 07:32:31 +0000
