## libtype-tiny-xs-perl 0.022

=== debian/changelog ===
libtype-tiny-xs-perl (0.022-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libtype-tiny-xs-perl: Add Multi-Arch: same.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 27 May 2022 22:04:24 +0100

libtype-tiny-xs-perl (0.022-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ intrigeri ]
  * Remove myself from Uploaders

  [ Jonas Smedegaard ]
  * copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 07 Feb 2021 02:50:34 +0100
