=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
- intrigeri <intrigeri@debian.org>,
  Clément Hermann <nodens@nodens.org>,
 Section: perl
 Testsuite: autopkgtest-pkg-perl
@@ -27,6 +26,7 @@
  ${shlibs:Depends},
 Enhances:
  libtype-tiny-perl,
+Multi-Arch: same
 Description: boost for some of Type::Tiny's built-in type constraints
  Type::Tiny is a tiny class for creating Moose-like type constraint
  objects which are compatible with Moo, Moose and Mouse.
