=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libtype-tiny-perl,
  perl-xs-dev,
  perl:native,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtype-tiny-xs-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtype-tiny-xs-perl.git
 Homepage: https://metacpan.org/release/Type-Tiny-XS
